Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1359421 - More than typo errors Fedora 24 Release notes Section 3.
Summary: More than typo errors Fedora 24 Release notes Section 3.
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora Documentation
Classification: Fedora
Component: release-notes
Version: devel
Hardware: x86_64
OS: Linux
unspecified
low
Target Milestone: ---
Assignee: Release Notes Tracker
QA Contact: Fedora Docs QA
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-23 22:06 UTC by Leslie Satenstein
Modified: 2017-05-08 14:35 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-05-08 14:35:09 UTC


Attachments (Terms of Use)

Description Leslie Satenstein 2016-07-23 22:06:16 UTC
Within
⁠3.1.2. GNOME 3.20   
Photos can edit and export photos! ...... 

Photos is not a default application.  Do you mean Shotwell
or do you mean
Photos: You can edit and export photos!...... 


Version-Release number of selected component (if applicable):

file:///usr/share/doc/fedora-release-notes/en-US/sect-Release_Notes-Changes_for_Desktop.html


3.2.1. Firefox 45
Firefox 47.1 was released with F24

3.2.2. QupZilla 2  Please add   dnf install qupzilla. I had problems with dnf install QupZilla 

3.2.6. TeXLive 2015
She then runs TeX to produce formatted ... (translation error, Replace "She" with "the user"

Could the English web pages be touched up? I live in French, but much prefer English. Ditto for my Russian and Spanish friends

Comment 1 Glen Rundblom 2016-07-25 01:12:30 UTC
Hi Leslie, thanks for catching this. I have corrected these issues in the source. 

Thanks!
-Glen


Note You need to log in before you can comment on or make changes to this bug.